Subject: Re: Nomcom 2020-2021 Call For Volunteers

From: Phillip Hallam-Baker <[email-masked]>
Date: Mon, 1 Jun 2020 11:21:23 -0400

I recommend folk use the tool if like me they have difficulty remembering
which Prague and Montreal meetings they attended...

On Fri, May 29, 2020 at 12:37 PM STARK, BARBARA H <[email-masked]> wrote:

> Hi IETF List,
> This is a copy of the email I sent to ietf-announce on Wednesday. I had
> cc'ed [email-masked], but suspect it never actually got sent on the list
> because the sender, [email-masked], wasn't subscribed to this
> list. I've fixed that.
> Thx,
> Barbara
> ================================================================
> The IETF NomCom appoints people to fill the open slots on the LLC, IETF
> Trust, the IAB, and the IESG.
>
> Ten voting members for the NomCom are selected in a verifiably random way
> from a pool of volunteers. The more volunteers, the better chance we have
> of choosing a random yet representative cross section of the IETF
> population.
>
> The details of the operation of the NomCom can be found in BCP 10 (RFC
> 8713). RFC 3797 details the selection algorithm.
>
> Special for this year (and only this year), we also have RFC 8788 (one-off
> update to RFC 8713 / BCP 10) to tell us who is eligible to volunteer:
>
>       Members of the IETF community must have attended at least three of
>       the last five in-person IETF meetings in order to volunteer.
>
>       The five meetings are the five most recent in-person meetings that
>       ended prior to the date on which the solicitation for NomCom
>       volunteers was submitted for distribution to the IETF community.
>       Because no IETF 107 in-person meeting was held, for the 2020-2021
>       Nominating Committee those five meetings are IETFs
>         102 [Montreal, Canada; July 2018],
>         103 [Bangkok, Thailand; November 2018],
>         104 [Prague, Czech Republic; March 2019],
>         105 [Montreal, Canada; July 2019], and
>         106 [Singapore; November 2019].
>
> Keep in mind that eligibility is based on in-person attendance at the five
> listed meetings. You can check your eligibility at:
> https://www.ietf.org/registration/nomcom.py.
>
> If you qualify, please volunteer. Before you decide to volunteer, please
> remember that anyone appointed to this NomCom will not be considered as a
> candidate for any of the positions that the 2020 - 2021 NomCom is
> responsible for filling.
>
> People commonly volunteer by ticking the box on IETF registration forms.
> The IETF 106 form did not ask whether people were willing to volunteer.
> IETF 107 did ask, but all those registrations were canceled. I have asked
> the Secretariat if it is possible to get the list if volunteers from
> canceled IETF 107 registrations. If that list is available, I will contact
> all who are verified as eligible. But given the uncertainty of this
> process, I would encourage people to volunteer directly (see the bottom of
> this email for instructions). Thank you for volunteering!
>
> The list of people and posts whose terms end with the March 2021 IETF
> meeting, and thus the positions for which this NomCom is responsible, are
>
> IETF Trust:
>     Joel Halpern
>
> LLC:
>     Maja Andjelkovic
>
> IAB:
>     Jari Arkko
>     Jeff Tantsura
>     Mark Nottingham
>     Stephen Farrell
>     Wes Hardaker
>     Zhenbin Li
>
> IESG:
>     Alissa Cooper, IETF Chair/GEN AD
>     Alvaro Retana, RTG AD
>     Barry Leiba, ART AD
>     Deborah Brungard, RTG AD
>     Éric Vyncke, INT AD
>     Magnus Westerlund, TSV AD
>     Roman Danyliw, SEC AD
>     Warren Kumari, OPS AD
>
> All appointments are for 2 years. The Routing area has 3 ADs and the
> General area has 1; all other areas have 2 ADs. Thus, all areas (that have
> more than one AD) have at least one continuing AD.
>
> The primary activity for this NomCom will begin in July 2020 and should be
> completed in January 2021.  The NomCom will have regularly scheduled
> conference calls to ensure progress. There will be activities to collect
> requirements from the community, review candidate questionnaires, review
> feedback from community members about candidates, and talk to candidates.
>
> While being a NomCom member does require some time commitment it is also a
> very rewarding experience.
>
> As a member of the NomCom it is very important that you be willing and
> able to attend either videoconference or in-person meetings (which may not
> happen) during 14-20 November (IETF 109 - Bangkok) to conduct interviews.
> Videoconference attendance will be supported whether or not there are
> in-person meetings. Orientation and setting of the NomCom schedule will be
> done by videoconference during the week 20-24 July (exact time and date to
> be determined after NomCom membership is finalized on July 12), the week
> prior to IETF 108.  Being at IETF 110 (Prague) is not essential.
>
> Please volunteer by sending me an email before 23:59 UTC June 24, 2020, as
> follows:
>
> To: [email-masked]
> Subject: NomCom 2020-21 Volunteer
>
> Please include the following information in the email body:
>
> Your Full Name: __________
>     // as you write it on the IETF registration form
>
> Current Primary Affiliation:
>     // Typically what goes in the Company field
>     // in the IETF Registration Form
>
> Emails: _______________
>    // All email addresses used to register for the past 5 IETF meetings
>    // Preferred email address first
>
> Telephone: _______________________
>     // For confirmation if selected
>
> You should expect an email response from me within 5 business days stating
> whether or not you are qualified.  If you don't receive this response,
> please re-send your email with the tag "RESEND"" added to the subject line.
>
> If you are not yet sure if you would like to volunteer, please consider
> that NomCom members play a very important role in shaping the leadership of
> the IETF.  Questions by email or voice are welcome. Volunteering for the
> NomCom is a great way to contribute to the IETF!
>
> You can find a detailed timeline on the NomCom web site at:
>     https://datatracker.ietf.org/nomcom/2019/
>
> I will be publishing a more detailed target timetable, as well as details
> of the randomness seeds to be used for the RFC 3797 selection process,
> within the next few weeks.
>
> Thank you!
>
> Barbara Stark
> bs7652 at att dot com
> nomcom-chair-2020 at ietf dot org
>
>